@import url("reset.css");

/*==================共用區===================*/
body{background-color:#fff;}
.btn{
	margin-top:20px;}

.btn a{
	margin:0 auto;
	width:150px;
	height:40px;
	display:block;
    color:#FFF;
	background-color:#b20505;
	line-height:40px;
	text-align:center;
	text-decoration:none;}
.btn a:hover{
	background-color:#999;
	color:#000;}
/*-----------------------------*/
.btn2{
	margin-top:20px; margin-right:20px;
	width:150px;
	height:40px;
	float:left;}

.btn2 a{
	display:block;
    color:#FFF;
	background-color:#b20505;
	line-height:40px;
	text-align:center;
	text-decoration:none;}F
.btn2 a:hover{
	background-color:#999;
	color:#000;}
.div_center{ margin:0 auto; width:400px;}

/*=====================================*/
/*.wrapper{}最外圍*/
.top_bg{
	background-image:url(../images/yuchang-index-w1000_01.jpg);
	background-repeat:repeat-x;
	height:115px;
	margin:0 auto;}
.top_content{
	width:1000px; 
	height:115px; /*115*/
	margin:0 auto;
	/*background-image:url(../images/bg-test_01.jpg);*/
	}
.top_content h1{
	/*display:block;*/
	display:inline-block;/*解決margin-top 產生外間距的原因*/
	text-indent:-9999px;
	background-image:url(../images/logo.png);
	width:297px;
	height:95px;/*95*/
	margin-top:15px;/*就是這個造成高度問題 要確認補回來margin-top造成外間距的問題*/
	margin-left:20px;}
.top_content h1 a{ display:block; width:297px; height:95px;}
/*主按鈕區*/
.menu_bg{
	background-image:url(../images/menu_bg.jpg);}	

/*  .menu_content{width:1000px;height:72px;margin:0 auto;}  */

.menu_content ul{list-style:none; display:block; width:990px; height:72px; margin:0 auto;background:#800000;
/*background-image:url(../images/bg-test_02.jpg);*/}

.menu_content ul li{float:left;}

.menu_content ul li a{display:block;width:165px; /*height:72px;*/text-align:center; line-height:72px; color:#FFF; text-decoration:none;}
.menu_content ul li a:hover{color:#900; background-color:#FC3;}

/*banner區*/
.banner_bg{
	background-image:url(../images/banner_bg.jpg);}
.banner_content{
	background-image:url(../images/banner.jpg);
	width:1000px;
	height:390px;
	margin:0 auto;}
.arrow02{float:right; background-image:url(../images/Arrow01.png); background-position:left bottom;}
.arrow01{float:left; background-image:url(../images/Arrow01.png);}
.arrow01,.arrow02{ width:60px; height:60px; margin-top:145px;}

/*產品區*/
.CONTENT{}/*背景*/
.CONTENT_PRODUCT{}/* background-image:url(../images/product_bg.jpg);*/
.CONTENT_PRODUCT ul{display:block;width:1000px; margin:0 auto;}
.CONTENT_PRODUCT ul li.p01{ float:left;width:272px; height:253px; padding-left:0px; display:block; text-align:center;}
.CONTENT_PRODUCT ul li a{display:block; width:200px; margin-left:auto; margin-right:auto; margin-top:10px; height:44px; text-align:center; line-height:44px; text-decoration:none; color:#fff; background-color:#e97755; border-radius:3px;}
.CONTENT_PRODUCT ul li a:hover{color:#fff; background-color:#999;}
.PRODUCT_BTN{ clear:both; display:block; width:1000px; margin:0 auto;}
.PRODUCT_BTN li{ float:left; width:272px;}
.PRODUCT_BTN li a{ display:block; width:200px; margin-left:auto; margin-right:auto; margin-top:10px; height:44px; text-align:center; line-height:44px; text-decoration:none; color:#fff; background-color:#e97755; border-radius:3px;}
.PRODUCT_BTN li a:hover{color:#fff; background-color:#999;}

/*footer區*/
.footer{
	clear:both;
	background-image:url(../images/footer_bg.jpg);padding-top:40px; padding-bottom:8px;}
.footer p{ text-align:center; font-size:13px; line-height:21px;}
.footer a{ color:#000; text-decoration:none;}
.footer a:hover{ color:#f00;}

/*===============================================Products.html========================================*/

/**/
.P_CONTENT{}
.PRODUCTS,.product_list{
	margin:0 auto;
	/*width:1000px;*/
	}
.PRODUCTS_bg{
	background-color:#ffeee6;}
.PRODUCTS h1{
	text-align:center;
	font-size:24px;
	line-height:60px;
	color:#A93D18;
	}
.PRODUCTS h3{
	text-align:center;
	font-size:18px;
	line-height:36px;
	color:#A93D18;
	}
.hr{width:100%; height:1px; border-top:#A93D18 solid 1px; clear:both;}
.product_list{ height:28px; background-color:#ffeee6;text-align: center;}
.product_list ul{
	display: inline-block;
	list-style:none;
	clear:both;}
.product_list ul li{ float:left;}
.product_list ul li a{
	display:block;
	line-height:30px;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	color:#A93D18;
	padding:0 10px 0 10px;}
.product_list ul li a:hover{
	color:#F93;}
.PRODUCT_bg{
	background-image:url(../images/bp-01_bg.png);
	max-width: 200px
	/*height:495px;雖bg設立高度 但其餘的東西皆超過*/
	background-repeat:repeat-x;}
.PRODUCT_IMG{
	clear:both;
	width:1000px;
	height:495px;
	margin:0 auto;}


.project{ width:750px; margin:0 auto;}
/*產品價格項目*/
/*項目*/
.item{ width:750px; /*margin:0 auto;*/ float:left;}
.item h2{ font-size:24px; margin-bottom:10px;}
.item ul.item_list,.item2 ul.price{display:block;}
.item ul.item_list li a{}
.item_list li.p01{float:left; width:555px;line-height:32px;
	padding-left:40px;
	color:#8c615b;
	letter-spacing:5px;
	border:#8c615b solid 1px;
	margin-bottom:1px;}
.item_list li.p02{ float:right; width:150px;line-height:32px;
	color:#8c615b;
	letter-spacing:5px;
	border:#8c615b solid 1px;
	margin-bottom:1px; text-align:center;}
.item_list li.p03{float:left; width:555px;line-height:32px;
	padding-left:40px;
	color:#000;
	letter-spacing:5px;
	margin-bottom:1px;}
.item_list li.p04{ float:right; width:150px;line-height:32px;
    color:#F00;
	letter-spacing:5px;
	margin-bottom:1px; text-align:center;}
/*價格*/
.item2{ width:150px; float:right;}
.item2 ul.price li{
	display:block;
	line-height:32px;
	color:#8c615b;
	letter-spacing:5px;
	border:#8c615b solid 1px;
	margin-bottom:1px;
	text-align:center;}
.item2 ul.price li a{}

.project p{

	clear:both;
	color:#8c615b;
	text-align:center;
	font-size:15px;
	line-height:30px;
}
.infotext{
	clear:both;
	color:#8c615b;
	text-align:center;
	font-size:15px;
	line-height:30px;
}


/*===========================INTRODUCTION 裕昌介紹============================*/

.INTRODUCTION{
	margin:0 auto;width:930px;}/*實際的大外框 暫時不需設定長寬 以內容DIV 設定就好*/
.INTRODUCTION img{padding:30px 20px 0px 20px; float:left;}/*圖*/
.INTRODUCTION p{ font-size:14px; line-height:32px;padding:30px 35px 0px 20px; letter-spacing:1px;}
.INTRODUCTION h2{padding:40px 20px 0px 20px;}

/*===========================activity 活動照片============================*/
.activity{margin:0 auto; width:1000px;}
.activity_box{width:293px;height:250px;float:left;padding:20px 20px 0px 20px;}
.activity_box h3{font-size:15px; line-height:25px;letter-spacing:1px; text-align:center; color:#C00;}
.activity_box p{font-size:14px; line-height:25px;letter-spacing:1px;}

.photo{width:303px;height:250px;float:left;padding:20px 15px 0px 15px;}
.photo img{ padding:5px; border:1px solid #900;}
.photo h3{font-size:15px; line-height:25px;letter-spacing:1px; text-align:center; color:#C00;}

.back{ width:200px; height:35px; margin:0 auto; clear:both; text-align:center; font-size:15px; line-height:35px;}
.back a{ display:block; width:200px; height:35px; text-decoration:none;color:#fff; background-color:#e97755; border-radius:3px;}
.back a:hover{color:#fff; background-color:#999;}

.number{ width:400px; height:25px; clear:both; margin:0 auto;}
.number li{ float:left; font-size:12px; line-height:25px; text-align:center; margin-right:20px;}
.number li a{ display:block; width:25px; height:25px; text-decoration:none;background-color:#e97755; color:#FFF;}
.number li a:hover{ background-color:#CCC;}
/*===========================how_to_buy 訂購方式+ CONTACT聯絡我們============================*/
.how_to_buy,.CONTACT{margin:0 auto;width:1000px; text-align:center; font-size:14px;line-height:28px;color:#A93D18;
padding:15px 0 15px 0;}
.contacttext{ width:400px; float:left;}
.contacttext p{ text-align:left; font-size:15px; line-height:32px;} 
.social{ width:150px; float:left; padding:10px;}
.social a{ text-decoration:none; color:#A93D18;}
/*===========================order 網路訂單============================*/
.ORDER{margin:0 auto; width:1000px;}
.ORDER02{margin:0 auto; width:650px;}
.ORDER_box_list ul,.ORDER_box_price ul,.ORDER_box_quantity ul,.ORDER_box_sub ul{ display:block;padding:10px 0 10px 0;}
.ORDER_box_list ul li,.ORDER_box_price ul li,.ORDER_box_quantity ul li,.ORDER_box_sub ul li{ display:block;border:#900 1px solid; padding:10px 0 10px 10px;color:#930; margin-bottom:1px; margin-right:1px; letter-spacing:5px;font-size:16px; height:20px;}
.ORDER_box_price ul li,.ORDER_box_quantity ul li,.ORDER_box_sub ul li{text-align:center; }
.ORDER_box_list,.ORDER_box_price,.ORDER_box_quantity,.ORDER_box_sub{float:left; margin:0px 1px 0 -2px}
.ORDER_box_list{width:1000px;}
.ORDER_box_price{width:100px;}
.ORDER_box_sub,.ORDER_box_quantity{width:150px;}
.ORDER_box_list li{ float:left;}
.ORDER_box_list li.o01{ width:550px;}
.ORDER_box_list li.o02{ width:120px; text-align:center;}
.ORDER_box_list li.o03{ width:130px;text-align:center;}
.ORDER_box_list li.o04{ width:130px;text-align:center;}
.text{ width:100px;}

/*order_information下訂資料*/
.order_information{margin:0 auto;width:750px;}
.order_information ul li input{}
.order_information_list ul,.order_information_form ul{ display:block;padding:10px 0 10px 0;}
.order_information_list ul li,.order_information_form ul li{ display:block;border:0; padding:10px 0 10px 10px;color:#930; margin-bottom:1px; letter-spacing:5px;font-size:16px; height:20px;}
/*.order_information_form ul li{text-align:center; }*/
.order_information_list,.order_information_form{float:left; margin:0px 1px 0 -2px}
.order_information_list{width:200px;}
.order_information_form{width:550px;}

.order_information_footer{clear:both; margin:0 auto; width:750px; padding-top:20px; padding-bottom:10px;}
.order_information_footer p{font-size:13px; line-height:21px; color:#930;}



